.miniSurveyViewInside .msg{ background:#ffffb7; color: #333; padding:10px; border:1px solid #bbb; margin:10px 0px}
.miniSurveyView table.formBlockSurveyTable td{ padding-bottom:4px }

.miniSurveyViewInside .msg .error{margin-top: 10px; color:#ea1e1e}
.miniSurveyViewInside img.ccm-captcha-image{float:none}
.miniSurveyViewInside .required{ color:#cc0000 }

.miniSurveyViewInside input[type="text"],
.miniSurveyViewInside input[type="url"],
.miniSurveyViewInside input[type="email"],
.miniSurveyViewInside input[type="tel"],
.miniSurveyViewInside textarea
{width: 95%; margin-bottom: 0;}
.miniSurveyViewInside .question, .miniSurveyViewInside .form-item{
    margin-bottom: 10px;
}
.miniSurveyViewInside .form-buttons{margin-top: 10px;}